How to install liblastfm5-dbg on Debian 9 (Stretch)